xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Initial Version and Version 1 of Ticket #1629


Ignore:
Timestamp:
08/26/17 05:12:52 (4 years ago)
Author:
Antoine Martin
Comment:

The gtkglext and pygtkglext are available in the centos 6.x "base" repositories. Make sure that yum is configured correctly so that it can pull packages from the centos repositories.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1629

    • Property Status changed from new to closed
    • Property Resolution changed from to invalid
  • Ticket #1629 – Description

    initial v1  
    11After installing wnswitch.repo:
     2{{{
    23curl -0 http://winswitch.org/downloads/CentOS/winswitch.repo
    34
     
    67Error: Package: xpra-1.0.7-1.r16697.el6_9.x86_64 (winswitch)
    78           Requires: pygtkglext
    8 
     9}}}
    910I performed the following:
     11{{{
    1012# yum clean all
    1113# yum install xpra
     14}}}
    1215
    1316Same error.